# Uses of Interface
org.apache.commons.math3.geometry.partitioning.BSPTreeVisitor

Packages that use BSPTreeVisitor
Package
Description
org.apache.commons.math3.geometry.partitioning
This package provides classes to implement Binary Space Partition trees.

## Uses of BSPTreeVisitor in org.apache.commons.math3.geometry.partitioning

Methods in org.apache.commons.math3.geometry.partitioning with parameters of type BSPTreeVisitor
Modifier and Type
Method
Description
`void`
BSPTree.`visit(BSPTreeVisitor<S> visitor)`
Visit the BSP tree nodes.